#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Feb 20 00:25:06 CET 2025
maven-metadata-sonatype.xml.error=
maven-metadata-papermc.xml.lastUpdated=1716215992762
maven-metadata-ctogethermc-repo.xml.lastUpdated=1740007506799
maven-metadata-maven-repo.xml.error=
maven-metadata-ctogethermc-repo.xml.error=
maven-metadata-papermc-repo.xml.lastUpdated=1739286522869
maven-metadata-paper-repo.xml.lastUpdated=1740007506801
maven-metadata-spigot-repo.xml.error=
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1740007506800
maven-metadata-MG-Dev\ Jenkins\ CI\ Maven\ Repository.xml.lastUpdated=1740007506801
maven-metadata-MG-Dev\ Jenkins\ CI\ Maven\ Repository.xml.error=
maven-metadata-sonatype.xml.lastUpdated=1739286522869
maven-metadata-bungeecord-repo.xml.lastUpdated=1740007506800
maven-metadata-maven-repo.xml.lastUpdated=1740007506800
